Spindle control problem

More
30 May 2011 22:50 #10202 by flintmill
John,
I have tried the information there but hit problems. I got the files into a sub directory of emc2 and then undid the tar as directed but when I tried to run

emc ngcgui_tst/ngcgui.ini I got an error message saying
"sodo apt-get install liblk.img"
I tried this and got a message saying liblk.img does not exist.

Had same problem when I tried ngcgui_simple as well

have attached error file from run.
I feel it is something really stupid I am doing but it is 20 years since I last used UNIX so am very rusty -looking for my old manual in the loft tomorrow

regards John

File Attachment:

File Name: dropped_text.txt
File Size:1 KB
Attachments:

Please Log in or Create an account to join the conversation.

More
31 May 2011 09:27 #10211 by cncbasher
it sounds like you don't have LIBTK-IMG installed

try
sudo apt-get libtk-img , to install the package or use sinaptic package manager to install

Please Log in or Create an account to join the conversation.

More
31 May 2011 09:48 #10212 by flintmill
when I tried that I get invalid operation libtk-img .
Does that mean I am missing more, have I set up UBUNTU wrongly and if so how can I check the system?:(

Please Log in or Create an account to join the conversation.

More
31 May 2011 09:53 #10214 by andypugh
Replied by andypugh on topic Re:Spindle control problem
flintmill wrote:

when I tried that I get invalid operation libtk-img

That sounds like you typed the command wrongly. (so it is interpreting libtk-ing as a command, not a package to be downloaded by apt-get)

Please Log in or Create an account to join the conversation.

Time to create page: 0.069 seconds
Powered by Kunena Forum